<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/splash"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical"
    tools:context=".activities.LoginChooseActivity">

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="254dp"
        android:layout_height="180dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="8dp"
        android:src="@drawable/ic_main_fragment_logo" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="36dp"
        android:orientation="horizontal">

        <LinearLayout
            android:onClick="registerCustomer"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="150dp"
                android:src="@drawable/hoot" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/customer"
                android:textColor="@color/white"
                android:textSize="24sp" />

        </LinearLayout>

        <LinearLayout
            android:onClick="registerSailor"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="150dp"
                android:src="@drawable/howaat" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="@string/sailor"
                android:textColor="@color/white"
                android:textSize="24sp" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>